Bug 726046 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-active-collections
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yong Yang
QA Contact: Fedora Extras Quality Assurance
URL: http://jira.codehaus.org/browse/PLXCO...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 12:16 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 21:12:20 UTC
Type: Support Patch


Attachments (Terms of Use)
migration.patch (3.55 KB, patch)
2011-07-27 12:16 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-27 12:16:15 UTC
Created attachment 515490 [details]
migration.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Alexander Kurtakov 2011-12-16 21:12:20 UTC
Applied.


Note You need to log in before you can comment on or make changes to this bug.